@charset "shift_jis";


body {
	color: #85623e;
	margin: 0px;
	padding: 0px;
	text-align: center;	/*壁紙*/
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	font-size: 75%;
	line-height: 2;
	background-color: #FFFFFF;
}

h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
	margin: 0px;
	padding: 0px;
}

ul{
	list-style-type: none;
}

img {
	border: none;
}

input,textarea,select {
	font-size: 1em;
}

form {
	margin: 0px;
}

table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}



/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #85623e;
}

a:hover {
	color: #6DBA12;			/*カーソルオーバー時の文字色*/
	text-decoration: none;	/*カーソルオーバー時に下線を消す設定*/
}



/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	text-align: left;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}



/*ヘッダー（ロゴが入っているHP上部ブロック）
---------------------------------------------------------------------------*/
#header {
	height: 176px;	/*ヘッダーの高さ*/
	width: 960px;
	position: relative;
	background-image: url(images_header/logo.gif);	/*ヘッダー背景画像*/
	background-repeat: no-repeat;
	background-position: center;
}

/*h1タグ設定*/
#header h1 {
	font-size: 9px;				/*文字サイズ*/
	line-height: 20px;			/*行間*/
	font-weight: normal;		/*太字になるのを、標準の太さに。太字がいいならこの１行削除。*/
	color: #FFFFFF;				/*文字色*/
	position: absolute;
	left: 20px;		/*ヘッダーブロックに対して左から60pxの位置に配置*/
	bottom: 4px;	/*ヘッダーブロックに対して下から30pxの位置に配置*/
	width: 350px;
	height: 23px;
}

/*ロゴ画像設定*/
#header #logo {
	position: absolute;
	left: 35px;	/*ヘッダーブロックに対して左から10pxの位置に配置*/
	top: 115px;	/*ヘッダーブロックに対して上から25pxの位置に配置*/
}



/*メインメニュー
---------------------------------------------------------------------------*/
ul#menu {
}

ul#menu li {
	float: left;
}

ul#menu img {
	vertical-align: bottom;
}



/*コンテンツ（メインコンテンツを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	width: 960px;	/*メインコンテンツ幅*/
	clear: left;
	background-image: url(images_header/bg.gif);	/*コンテンツ背景画像*/
	background-repeat: repeat-y;	/*背景画像をリピートしない*/
	background-position: top;		/*背景画像を上部に配置*/
	background-color: #FFFFFF;	/*背景色*/
	padding-top: 20px;			/*背景画像分、上に余白をとる。*/
}



/*メインコンテンツ（右側ブロック）
---------------------------------------------------------------------------*/
#main {
	background-color: #FFFFFF;	/*背景色*/
	float: right;	/*右側にフロート*/
	width: 610px;
	padding: 20px;
	margin-right: 30px;
	margin-left: 30px;
}

#main2 {
	background-color: #FFFFFF;	/*背景色*/
	float: none;	/*右側にフロート*/
	width: 740px;
	padding: 10px;
	clear: both;
	margin-left: 100px;
}


/*h2タグ設定*/
#main h2 {
	font-size: 120%;	/*文字サイズ*/
	color: #FFFFFF;		/*文字色*/
	line-height: 36px;
	height: 36px;
	background-image: url(images/title_bg1.gif);	/*h2タグ背景画像*/
	background-repeat: no-repeat;					/*背景画像をリピートしない*/
	clear: both;
	width: 550px;
	padding-left: 40px;
}

/*段落タグの余白設定*/
#main p {
	padding: 0.5em 10px 1em;	/*左から、上、左右、下への余白*/
}


/*トップページのスライドショー
---------------------------------------------------------------------------*/
#mainimg {
	position: relative;
	width: 590px;
	height: 250px;
	margin-bottom: 6px;
}

#mainimg .slide_file {
	display: none;
	margin-bottom: 6px;
}

#slide_image {
	z-Index:2;
	position: absolute;
	left:0px;
	top:0;
	width: 590px;
	height: 250px;
}

#slide_image2 {
	z-Index:1;
	position: absolute;
	left:0px;
	top:0px;
	width: 590px;
	height: 250px;
}



/*サブコンテンツ（左側ブロック）
---------------------------------------------------------------------------*/
#sub {
	float: left;	/*左側にフロート*/
	width: 220px;	/*サブコンテンツ幅*/
	padding-bottom: 30px;
	padding-left: 30px;
}

/*h3タグ設定*/
#sub h3 {
	font-size: 100%;
	background-color: #f3f0ec;	/*背景色*/
	padding: 5px 10px;
	border-top: 1px solid #b5a894;		/*上の線の幅、線種、色*/
	border-right: 1px solid #b5a894;	/*右の線の幅、線種、色*/
	border-bottom: 4px solid #b5a894;	/*下の線の幅、線種、色*/
	border-left: 1px solid #b5a894;		/*左の線の幅、線種、色*/
}

/*h3タグを画像にした場合の設定*/
#sub h3.img {
	background-color: #FFFFFF;
	padding: 0px;
	border: none;
}

/*段落タグの余白設定*/
#sub p {
	padding: 0.5em 10px 1em;	/*左から、上、左右、下への余白*/
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
#sub .new {
	overflow: auto;
	height: 500px;			/*ボックスの高さ*/
	width: 210px;
	padding-left: 10px;
	background-color: #FFFFFF;
}

#sub .new dl {
	clear: left;
	width: 180px;
	border-bottom: 1px solid #b5a894;	/*日付ごとに入る下線の幅、線種、色*/
	overflow: hidden;
}

#sub .new dt {
	font-weight: bold;	/*日付を太字に*/
	float: left;
	width: 100px;
}

#sub .new dd {
	float: left;
	width: 160px;
}

#sub .new dd img {
	vertical-align: middle;
}



/*サブメニュー
---------------------------------------------------------------------------*/
ul.submenu {
	margin-bottom: 1em;
}

ul.submenu li a {
	display: block;
	width: 200px;
	padding: 5px 10px;	/*左から、上下・左右への余白*/
	text-decoration: none;
	border-bottom: 1px solid #b5a894;	/*下部の線の幅、線種、色*/
	background-color: #FFFFFF;			/*背景色*/
	color: #85623e;		/*文字色*/
}

ul.submenu li a:hover {
	background-color: #6DBA12;	/*カーソルオーバー時の背景色*/
	color: #FFFFFF;	/*文字色*/
}






/*フッター
---------------------------------------------------------------------------*/
#footer {
	font-size: 10px;			/*文字サイズ*/
	clear: both;
	width: 100%;
	text-align: center;	/*フッター背景画像*/
	background-repeat: no-repeat;					/*背景画像をリピートしない*/
	background-position: top;						/*背景画像を上部に配置*/
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
}

/*フッター内にリンク設定した場合用*/
#footer a {
	text-decoration: none;
}



/*テーブル１
---------------------------------------------------------------------------*/
.ta1 {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #FF99CC;	/*テーブル外側の枠線の幅、線種、色*/
	margin-top: 10px;
}

.ta1 td, .ta1 th{
	border: 1px dashed #FF99CC;	/*テーブル内の枠線の幅、線種、色*/
	line-height: 2;
}

.ta1 td {
	padding: 10px;	/*テーブル内の余白*/
	width: 50%;
	text-align: center;	/*センタリング*/
}

/*テーブル１行目に入った見出し部分*/
.ta1 th{
	background-color: #FF9999;	/*背景色*/
	text-align: left;
	padding: 10px;			/*背景画像をＸ軸（横軸）にリピート*/
	background-position: top;				/*背景画像を上部に配置*/
}



/*テーブル２
---------------------------------------------------------------------------*/
.ta2 {
	width: 590px;
	margin-right: auto;
	margin-left: auto;
	border: 2px solid #FF6699;	/*テーブル外側の枠線の幅、線種、色*/
}

.ta2 td, .ta2 th{
	border: 1px solid #FF9966;	/*テーブル内の枠線の幅、線種、色*/
	line-height: 2;
}

/*テーブル内の右側*/
.ta2 td{
	padding: 10px;				/*テーブル内の余白*/
	vertical-align: top;
}

/*テーブル内の段落タグの余白*/
.ta2 p {
	padding: 0px !important;
}

/*テーブル内の左側の見出し部分*/
.ta2 th{
	width: 160px;				/*幅*/
	padding: 10px;				/*テーブル内の余白*/
	text-align: center;			/*文字をセンタリング*/
	background-color: #FFFFCC;
}

/*テーブル内のh3タグ設定*/
.ta2 h3 {
	font-size: 100%;	/*h3タグ下部の線幅、線種、色*/
	margin-bottom: 0.5em;
	color: #FF6666;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #FF9966;
}

/*テーブル１行目に入った見出し部分*/
.ta2 th.tamidashi{
	width: auto;
	text-align: left;
	background-color: #FF6699;			/*背景画像をＸ軸（横軸）にリピート*/
	background-position: top;				/*背景画像を上部に配置*/
	color: #FFFFFF;
	font-size: larger;
}




/*テーブル3
---------------------------------------------------------------------------*/
.ta3 {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	border: 2px solid #336699;	/*テーブル外側の枠線の幅、線種、色*/
}

.ta3 td, .ta3 th{
	border: 1px solid #336699;	/*テーブル内の枠線の幅、線種、色*/
	line-height: 2;
}

/*テーブル内の右側*/
.ta3 td{
	padding: 10px;				/*テーブル内の余白*/
	vertical-align: top;
}

/*テーブル内の段落タグの余白*/
.ta3 p {
	padding: 0px !important;
}

/*テーブル内の左側の見出し部分*/
.ta3 th{
	width: 160px;				/*幅*/
	padding: 10px;				/*テーブル内の余白*/
	text-align: center;			/*文字をセンタリング*/
	background-color: #FFFFCC;
}

/*テーブル内のh3タグ設定*/
.ta3 h3 {
	font-size: 100%;	/*h3タグ下部の線幅、線種、色*/
	margin-bottom: 0.5em;
	color: #FF6666;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #336699;
}

/*テーブル１行目に入った見出し部分*/
.ta3 th.tamidashi{
	width: auto;
	text-align: left;
	background-color: #336699;			/*背景画像をＸ軸（横軸）にリピート*/
	background-position: top;				/*背景画像を上部に配置*/
	color: #FFFFFF;
	font-size: larger;
}





/*テーブル4
---------------------------------------------------------------------------*/
.ta4 {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	border: 2px solid #996633;	/*テーブル外側の枠線の幅、線種、色*/
}

.ta4 td, .ta4 th{
	border: 1px solid #996633;	/*テーブル内の枠線の幅、線種、色*/
	line-height: 2;
}

/*テーブル内の右側*/
.ta4 td{
	padding: 10px;				/*テーブル内の余白*/
	vertical-align: top;
}

/*テーブル内の段落タグの余白*/
.ta4 p {
	padding: 0px !important;
}

/*テーブル内の左側の見出し部分*/
.ta4 th{
	width: 160px;				/*幅*/
	padding: 10px;				/*テーブル内の余白*/
	text-align: center;			/*文字をセンタリング*/
	background-color: #FFFFCC;
}

/*テーブル内のh3タグ設定*/
.ta4 h3 {
	font-size: 100%;	/*h3タグ下部の線幅、線種、色*/
	margin-bottom: 0.5em;
	color: #FF6666;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #FF6666;
}

/*テーブル１行目に入った見出し部分*/
.ta4 th.tamidashi{
	width: auto;
	text-align: left;
	background-color: #996633;			/*背景画像をＸ軸（横軸）にリピート*/
	background-position: top;				/*背景画像を上部に配置*/
	color: #FFFFFF;
	font-size: larger;
}


/*recipe2.html用。
---------------------------------------------------------------------------*/
/*材料、レシピ工程を囲むブロック*/
.recipe2box {
	width: 630px;
	margin-right: auto;
	margin-left: auto;
}

/*h3タグ設定。*/
.recipe2box h3 {
	font-size: 100%;
	color: #FFFFFF;				/*文字色*/
	background-color: #85623e;	/*背景色*/
	text-align: center;			/*文字をセンタリング*/
}

/*左側ブロック。材料。*/
.recipe2box .left {
	float: left;	/*左側にフロート*/
	width: 170px;	/*材料ブロックの幅*/
	background-color: #f4e8da;	/*背景色*/
}

/*右側ブロック。レシピ工程。*/
.recipe2box .right {
	float: right;	/*右側にフロート*/
	width: 390px;	/*レシピ工程ブロックの幅*/
}

/*レシピ工程の番号をふるスタイル*/
.recipe2box ol {
	padding: 0em 0px 0em 30px;
}

/*材料用のリスト*/
.recipe2box ul.disc {
	padding: 0em 0px 0em 20px;
}



/*その他
---------------------------------------------------------------------------*/
.look {
	background-color: #FF66CC;
	font-size: 10px;
	margin-top: 2px;
	color: #FFFFFF;
}

.mb1 {
	margin-bottom: 1px;
}

.mb1em {
	margin-bottom: 1em;
}

.clear {
	clear: both;
}

ul.disc {
	padding: 0em 25px 1em;
	list-style: disc;
}

.color1 {
	color: #6DBA12;
}
